<bugID>930941<Summary>Add default font size selection in responsive design view</Summary><Description>More and more web developers seems to use `em` and `rem` units in their CSS. This make the web pages more dependents from the default font size of the browser.

If we add to the Responsive design view a selector to test with different default font size, I think it would help developers not to assume that everybody use the same default font size as them. Of course, the user&#8217;s default should be restored when switching to another tab or leaving the responsive design view.

Bonus point: also allow to switch "Allow pages to choose their own font", to test the rendering if the loading of our custom fonts fails or if fonts we choose are not available.

See https://groups.google.com/forum/#!topic/mozilla.dev.developer-tools/npKCYq8Qf9U for the discussion.</Description></bugID>